library PCountDemo;

uses
  ComServ,
  PCountDemo_TLB in 'PCountDemo_TLB.pas',
  uCountObj in 'uCountObj.pas' {CountObjDemo: CoClass};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
